From: Simon McVittie <smcv@debian.org>
Date: Thu, 5 Jan 2012 05:45:22 +0800
Subject: Use one smart_notify directory

Instead of installing one copy of smart_notify for every python version, only
install one copy for all
---
 scripts/smart-notifier | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

diff --git a/scripts/smart-notifier b/scripts/smart-notifier
index ec7c1ed..987e46f 100644
--- a/scripts/smart-notifier
+++ b/scripts/smart-notifier
@@ -2,12 +2,9 @@
 
 import sys
 
-# which python version are we using, the hash-bang abouve might be munged by setuptools
-version = '%s.%s' % (sys.version_info[0], sys.version_info[1])
-
 # get a path to our private module, and make sure it overrides
 # all other paths (This is probably Debian specific)
-sys.path.insert(0, '/usr/share/smart-notifier/lib/python%s' % version)
+sys.path.insert(0, '/usr/share/smart-notifier')
 
 if '--notify' in sys.argv:
     import smart_notifier
